.. This is part of the Zrythm Manual.
   Copyright (C) 2020 Alexandros Theodotou <alex at zrythm dot org>
   See the file index.rst for copying conditions.

Modulator Track
===============

.. todo:: Write this page.

The Chord Track contains chord and scale
objects that are used to specify when the song
is using a particular chord or scale. Its main
purpose is to assist with chord progressions.

.. image:: /_static/img/chord-track.png
   :align: center

For more information, see the section
:doc:`../chords-and-scales/intro`.

Top Buttons
-----------

Record
  Arms the track for recording. Not used at the
  moment.
Solo
  Soloes the track. Not used at the moment.
Mute
  Mutes the track. This causes the project to
  ignore any scale or chord events.

Inspector
---------

.. image:: /_static/img/chord-track-inspector.png
   :align: center

Properties
~~~~~~~~~~

Track Name
  The name of the chord track.
